{
"Performance Class":"Unlimited",
"Drivetrain":"Rockets",
"Description":"Believed to be the fastest car! The solid rubber tires may fail above 500mph",
"Configuration":"Land Speed Record",
"Top Speed":230,
"default_color":"Bianco Perla",
"0-60 mph":2.3,
"Config Type":"Factory",
"Transmission":"N/A",
}